[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFiler.LookupRoot

Component used to look up ancestor components.

## Declaration

Source position: classesh.inc line 1086

`public property TFiler.LookupRoot : TComponent read FLookupRoot;`

## Description

When comparing inherited component's values against parent values, the values are compared with the component in LookupRoot. Initially, it is set to Root.

## See also

Root |  | The root component is the initial component which is being streamed.

Documentation generated on: Feb 26 2014